title = "Who am I? (Please help)"
image = "cfg/img/joey_headshot.png"
body = """
* Joey Hines - Onboard Software Engineer at Loft Orbital
* Writes code everyday like a nerd
* Makes real money, mainly by wasting VC's money
"""